microprofile-health-smallrye=Extens\u00E3o do WildFly para Eclipse MicroProfile Health com SmallRye
microprofile-health-smallrye.add=Adicionar o subsistema
microprofile-health-smallrye.remove=Remover o subsistema
microprofile-health-smallrye.check=Verifique a atividade e prontid\u00E3o do servidor de aplicativos e suas implanta\u00E7\u00F5es
microprofile-health-smallrye.check-live=Verifique a atividade do servidor de aplicativos e suas implanta\u00E7\u00F5es
microprofile-health-smallrye.check-ready=Verifique a prontid\u00E3o do servidor de aplicativos e suas implanta\u00E7\u00F5es
microprofile-health-smallrye.check-started=Verificar a inicializa\u00E7\u00E3o do servidor do aplicativo e suas implanta\u00E7\u00F5es
microprofile-health-smallrye.security-enabled=Verdadeiro se a autentica\u00E7\u00E3o for necess\u00E1ria para acessar os pontos de extremidade HTTP na interface de gerenciamento de HTTP.
microprofile-health-smallrye.empty-liveness-checks-status=Define o status global retornado pelos terminais dos pontos de extremidade das verifica\u00E7\u00F5es de integridade se nenhuma investiga\u00E7\u00E3o de atividade tiver sido definida nas implanta\u00E7\u00F5es.
microprofile-health-smallrye.empty-readiness-checks-status=Define o status global retornado pelos terminais dos pontos de extremidade das verifica\u00E7\u00F5es de integridade se nenhuma investiga\u00E7\u00E3o de prontid\u00E3o tiver sido definida nas implanta\u00E7\u00F5es.
microprofile-health-smallrye.empty-startup-checks-status=Define o status global retornado pelos pontos de extremidade dos controles de sa\u00FAde se nenhuma sonda inicial tiver sido definida nas implanta\u00E7\u00F5es.

